Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
49212 Feature Request Packages: Extra Low [hdf5] 1.10.0 not compatible with certain tools 2016-05-04 Assigned 9 0 2016-05-26
45757 Feature Request Upstream Bugs Low [hdf5] man pages for hdf5 utilities 2015-07-23 Assigned 0 0
39115 Feature Request Packages: Extra Low [hdf5] Please include support for compression with liba... 2014-03-03 Assigned 1 0 2016-06-09
35229 Feature Request Packages: Extra Low [hdf5] build using szip as depends / optdepends 2013-05-12 Assigned 0 0
Showing tasks 1 - 4 of 4 Page 1 of 1